#goToTopBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  position: fixed;
  z-index: 2;
  border: thin solid grey;
  font-size: 16px;
  cursor: pointer;
  border-radius: 25px;
  transition: all 0.3s ease-in-out;
}

.visible {
  background-color: #fff;
  color: #007bff;
  padding: 10px 15px;
  opacity: 1;
  visibility: visible;
}


.hidden {
  opacity: 0;
  visibility: hidden;
}

/* INICI formatget percentatge */

#scroll-display {
  display: flex;
  align-items: center;
  overflow: visible;
}

#graphic-circle {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60px; /* Adjust the width of the circular progress bar */
  height: 60px; /* Adjust the height of the circular progress bar */
  border-radius: 50%;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

#white-circle {
  position: absolute;
  bottom: 5px; /* Adjust the position to center the smaller circle */
  left: 5px; /* Adjust the position to center the smaller circle */
  width: 50px; /* Adjust the width of the smaller white circle */
  height: 50px; /* Adjust the height of the smaller white circle */
  background-color: white; /* Set the background color */
  border-radius: 50%;
  border: thin solid grey;
}


#percentage-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* Center the text both horizontally and vertically */
  color: #333; /* Set the text color */
  font-size: 14px;
  z-index: 1; /* Ensure the text is on top of the background circle */
}

.grup-go-top {
  z-index: 10000;
  position: fixed;
  bottom: 0px;
  right: 0px;
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 20px;
  right: 20px;
  transition: transform 0.3s ease-out;
  transform: translateY(100%); /* Initial position near the bottom */
}

/* FINAL formatget percentatge */